@charset "UTF-8";
.en {
  font-family: 'Yu Gothic', 'Meiryo', sans-serif; }

pre {
  white-space: break-spaces;
  font-family: 'Yu Gothic', 'Hiragino Kaku Gothic Pro', '游ゴシック', 'Meiryo', sans-serif; }

.l-wrapper {
  width: 100%;
  height: 100%; }

.l-header {
  background: #E6E6E6; }
  .l-header__inner {
    padding: 20px; }

.l-footer {
  background: #E6E6E6; }
  .l-footer__inner {
    padding: 20px; }

.l-main__inner {
  padding: 20px; }

.l-flex-center {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  min-height: 100vh;
  width: 100%; }

.signup-form__wrap {
  margin: 0 1em;
  max-width: 600px;
  border: 1px solid #333; }
.signup-form__row {
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 30em;
  margin: 1em auto; }
.signup-form__area {
  margin: 2em auto 4em; }
.signup-form__label {
  height: 100%;
  width: 7em; }
  .signup-form__label__txt {
    vertical-align: middle; }
.signup-form__input {
  margin-left: 1em;
  margin-right: 1em;
  padding: 3px; }
.signup-form__btn {
  font-size: 0.8em;
  padding: 3px 1em;
  background: #0050EF;
  border: 1px solid #001DBC;
  border-radius: 5px;
  color: #fff; }
  .signup-form__btn[disabled] {
    background: #ccc;
    border: 1px solid #ccc;
    color: #fff; }

.para {
  font-size: 0.85em;
  margin-bottom: 1em;
  line-height: 1.5; }

.login-form__wrap {
  margin: 0 1em;
  max-width: 630px;
  border: 1px solid #333; }
.login-form__row {
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 30em;
  margin: 1em auto; }
.login-form__rows {
  margin: 1em 0 2em; }
.login-form__label {
  height: 100%;
  width: 7em; }
  .login-form__label--reedit {
    height: 100%;
    width: 10em; }
  .login-form__label__txt {
    vertical-align: middle; }
.login-form__input {
  margin-left: 1em;
  margin-right: 1em;
  padding: 3px; }
.login-form__btn {
  font-size: 0.8em;
  padding: 3px 1em;
  background: #0050EF;
  border: 1px solid #001DBC;
  border-radius: 5px;
  color: #fff; }
.login-form__message {
  margin: 1em 0; }

.page__ttl {
  font-size: 1.3em;
  margin-bottom: 1em; }

.para__ttl {
  font-size: 1.3em;
  margin-bottom: 0.5em; }

.thanks-area__wrap {
  margin: 0 1em;
  max-width: 630px;
  border: 1px solid #333; }
.thanks-area__message {
  margin: 1em 0; }

.edit-form {
  margin-top: 0;
  padding: 1em; }
  .edit-form__wrap {
    margin: 0 auto 2em;
    max-width: 870px;
    width: calc(100% - 2em);
    border: 1px solid #333; }
  .edit-form__item {
    margin-bottom: 1em;
    display: table; }
    @media (max-width: 750px) {
      .edit-form__item {
        display: block; } }
    .edit-form__item__label {
      display: table-cell;
      width: 15em;
      vertical-align: top; }
      @media (max-width: 750px) {
        .edit-form__item__label {
          display: block;
          width: 100%; } }
    .edit-form__item__content {
      display: table-cell;
      width: calc(100% - 15em);
      vertical-align: top; }
      @media (max-width: 750px) {
        .edit-form__item__content {
          display: block;
          width: calc(100vw - 8em); } }
  .edit-form__label {
    font-size: 0.85em;
    text-align: right;
    display: block;
    margin-right: 1em;
    vertical-align: middle;
    line-height: 1.5; }
    .edit-form__label--center {
      margin: auto;
      display: table; }
    @media (max-width: 750px) {
      .edit-form__label {
        display: block;
        width: 100%;
        text-align: left;
        margin-bottom: 0.5em; } }
  .edit-form__required {
    background: #E31313;
    color: #fff;
    font-size: 0.85em;
    padding: 0.2em 0.3em 0.1em;
    line-height: 1;
    vertical-align: middle; }
    .edit-form__required-sub {
      color: #1313E3; }
    .edit-form__required-para {
      border: 1px solid #F7cCcC;
      background: #F7cCcC;
      color: #000;
      padding: 0.2em 0.5em;
      font-size: 0.85em;
      margin-top: 1em;
      display: inline-table; }
  .edit-form__actions {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 2em; }
  .edit-form__submit {
    font-size: 1em;
    padding: 0.5em 3em;
    background: #0050EF;
    border: 1px solid #001DBC;
    border-radius: 5px;
    color: #fff; }
  .edit-form__del {
    font-size: 1em;
    padding: 0.5em 3em;
    background: #EF0050;
    border: 1px solid #BC001D;
    border-radius: 5px;
    color: #fff; }

.input-keyword {
  display: block;
  margin-bottom: 0.5em; }

.section__ttl {
  margin-top: 1em;
  margin-bottom: 1em;
  font-size: 1em;
  color: #000;
  font-weight: bold;
  position: relative;
  padding-left: 0.5em;
  border-left: 6px solid #000;
  vertical-align: middle; }
  .section__ttl:before {
    position: absolute;
    left: -6px;
    bottom: 0;
    content: '';
    width: 6px;
    height: 50%;
    background-color: #666; }

.copresenter {
  display: flex;
  margin-bottom: 1.5em; }
  .copresenter__label {
    width: 4em;
    text-align: right; }
  .copresenter__body .edit-form__item {
    margin-left: -4em; }

.form-textarea {
  width: 100%; }

.webform-component-textarea {
  width: 100%; }

.errormsg {
  display: block;
  border: 2px solid #ff0000;
  padding: 1em;
  line-height: 1.6; }

.additional_row {
  display: none; }
  .additional_row.is-open {
    display: flex; }
  .additional_row__btn {
    background: #666;
    color: #fff;
    border: 1px solid #666;
    padding: 0.1em 1em;
    font-size: 0.8em; }
    .additional_row__btn:hover {
      background: #000; }

.postcode_conv__btn {
  background: #666;
  color: #fff;
  border: 1px solid #666;
  padding: 0.1em 1em;
  font-size: 0.8em;
  vertical-align: top; }
  .postcode_conv__btn:hover {
    background: #000; }

.user_copy__btn {
  background: #666;
  color: #fff;
  border: 1px solid #666;
  padding: 0.1em 1em;
  font-size: 0.8em;
  vertical-align: top; }
  .user_copy__btn:hover {
    background: #000; }

.error {
  margin-top: 0.5em;
  color: #ff3030; }

.affiliation_sets {
  width: 10%;
  display: block; }
  .affiliation_sets__wrap {
    display: flex;
    flex-wrap: wrap;
    width: 23em; }
    @media (max-width: 750px) {
      .affiliation_sets__wrap {
        width: 15em; } }

.input-postcode--1 {
  width: 2em; }
.input-postcode--2 {
  width: 3em; }

.input-tel {
  width: 4em; }

.input-fax {
  width: 4em; }

.input-affiliation {
  width: calc(32em + 10px); }

.cancel_btn {
  padding: 0.5em 2em;
  display: table;
  color: #fff;
  background: #666;
  text-decoration: none;
  margin: 2em auto;
  border-radius: 5px; }
  .cancel_btn:hover {
    background: #999; }
  .cancel_btn__wrap {
    text-align: center; }

b {
  font-weight: bold; }

i {
  font-style: italic; }

sup {
  vertical-align: super; }

sub {
  vertical-align: sub; }

.txt {
  font-size: 0.95em;
  margin: 1em 0;
  line-height: 1.6; }

.txt_before {
  margin-top: -0.4em;
  font-size: 0.95em;
  line-height: 1.6; }

.txt_in {
  font-size: 0.95em;
  line-height: 1.6; }

.align-center {
  text-align: center; }

.cookie_error {
  margin-bottom: 10px;
  display: none; }
  .cookie_error.is_active {
    display: block; }

.disc {
  list-style: disc;
  margin-left: 1em; }

.note {
  border: 1px solid #ccc;
  background: #eee;
  padding: 0 1em;
  border-radius: 10px;
  margin-top: 1em;
  font-size: 0.85em; }

.exit_btn {
  float: right;
  display: table;
  border: 1px solid #333;
  background: #000;
  color: #fff;
  padding: 5px;
  text-decoration: none; }

.select_address__item {
  padding: 5px; }
  .select_address__item:hover {
    background: #960000;
    color: #fff;
    cursor: pointer; }

.indm1 {
  text-indent: -1em;
  margin-left: 1em; }

.indm3 {
  text-indent: -3em;
  margin-left: 3em; }

.mini {
  font-size: 0.85em; }

strong {
  font-weight: bold; }

.yellow_back {
  background: #fffeee; }

.iblock {
  display: inline-block; }

.fnt-s {
  font-size: 0.85em; }

@media (max-width: 750px) {
  .input-name {
    margin-bottom: 0.5em; } }

@media (max-width: 750px) {
  .input-yomi {
    margin-bottom: 0.5em; } }

.select_session {
  width: 30em; }
  .select_session option {
    white-space: pre-wrap;
    word-wrap: break-word; }
  @media (max-width: 750px) {
    .select_session {
      width: 100%; } }

.mt0 {
  margin-top: 0; }

.mt1 {
  margin-top: 1em; }

.selector {
  font-size: 0.85em;
  margin-bottom: 1em;
  line-height: 1.5;
  border: 1px solid #333;
  margin-bottom: 10px;
  text-align: left;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between; }
  .selector:hover {
    background: #9EC6FF; }
  .selector div:first-child {
    padding-right: 1em; }

.arrow {
  position: relative;
  display: inline-block;
  padding: 10px 15px; }
  .arrow:before {
    content: '';
    width: 10px;
    height: 10px;
    border-top: solid 2px #33A;
    border-right: solid 2px #33A;
    position: absolute;
    left: 10px;
    top: 8px;
    transform: rotate(135deg); }

.right_position {
  margin-left: auto;
  display: table; }

.red {
  color: #ff0000; }

.big {
  font-size: 120%; }

.btn {
  background-color: #4CAF50;
  /* 緑色 */
  padding: 0.5em 1em;
  border: 1px solid #4CAF50;
  border-radius: 5px;
  color: #fff;
  cursor: pointer;
  text-decoration: none;
  display: inline-block; }

.btn-del {
  background-color: #AF4C50;
  /* 緑色 */
  padding: 0.5em 1em;
  border: 1px solid #AF4C50;
  border-radius: 5px;
  color: #fff;
  cursor: pointer;
  text-decoration: none;
  display: inline-block; }

.hr {
  margin: 4em 4em 2em;
  border: none;
  border-top: 1px solid #333; }

.gray_table {
  display: table;
  border-collapse: collapse; }
  .gray_table th {
    border-collapse: collapse;
    background: #D9D9D9;
    text-align: center;
    border-left: 1px solid #D9D9D9;
    border-bottom: 1px solid #333;
    padding: 5px; }
  .gray_table td {
    border-collapse: collapse;
    border-left: 1px solid #D9D9D9;
    border-bottom: 1px solid #333;
    padding: 5px; }
  .gray_table__wrap {
    border-top: 1px solid #333;
    display: inline-flex;
    gap: 0; }

.category_selection-1 {
  display: block;
  width: 90%;
  max-width: 400px;
  text-align: center;
  color: #fff;
  text-decoration: none;
  padding: 0.5em 0;
  margin: 0.5em auto;
  border: 1px solid #000;
  border-radius: 0.5em;
  line-height: 1;
  background: #C00000; }
  .category_selection-1:hover {
    background: #DB0000; }
.category_selection-2 {
  display: block;
  width: 90%;
  max-width: 400px;
  text-align: center;
  color: #fff;
  text-decoration: none;
  padding: 0.5em 0;
  margin: 0.5em auto;
  border: 1px solid #000;
  border-radius: 0.5em;
  line-height: 1;
  background: #002060; }
  .category_selection-2:hover {
    background: #002F8C; }
.category_selection-3 {
  display: block;
  width: 90%;
  max-width: 400px;
  text-align: center;
  color: #fff;
  text-decoration: none;
  padding: 0.5em 0;
  margin: 0.5em auto;
  border: 1px solid #000;
  border-radius: 0.5em;
  line-height: 1;
  background: #275317; }
  .category_selection-3:hover {
    background: #346E1E; }

.category_group.is-regular {
  display: table;
  text-align: center;
  color: #fff;
  text-decoration: none;
  padding: 0.5em 2em;
  margin: 0;
  border: 1px solid #000;
  border-radius: 0.5em;
  line-height: 1;
  background: #C00000; }
.category_group.is-practice {
  display: table;
  text-align: center;
  color: #fff;
  text-decoration: none;
  padding: 0.5em 2em;
  margin: 0;
  border: 1px solid #000;
  border-radius: 0.5em;
  line-height: 1;
  background: #002060; }
.category_group.is-committee {
  display: table;
  text-align: center;
  color: #fff;
  text-decoration: none;
  padding: 0.5em 2em;
  margin: 0;
  border: 1px solid #000;
  border-radius: 0.5em;
  line-height: 1;
  background: #275317; }

.is-flex {
  display: flex;
  justify-content: space-between;
  align-items: center; }

.img {
  width: 100%;
  height: auto; }

.block_list {
  margin-bottom: 1em;
  text-indent: -1em;
  padding-left: 1em;
  display: block;
  line-height: 1.5; }

.small {
  font-size: 80%; }

.small-line {
  line-height: 1.3; }

.sub_label {
  font-size: 0.8em;
  width: 5em;
  display: inline-block;
  text-align: right; }

.inner_link {
  color: #004077;
  border-bottom: 1px dotted #004077;
  cursor: pointer; }

input[readonly] {
  background: #eee;
  border: 1px solid #ccc; }

.mt0 {
  margin-top: 0em; }

.mb0 {
  margin-bottom: 0em; }

.mr0 {
  margin-right: 0em; }

.ml0 {
  margin-left: 0em; }

.pt0 {
  padding-top: 0em; }

.pb0 {
  padding-bottom: 0em; }

.pr0 {
  padding-right: 0em; }

.pl0 {
  padding-left: 0em; }

.mt1 {
  margin-top: 1em; }

.mb1 {
  margin-bottom: 1em; }

.mr1 {
  margin-right: 1em; }

.ml1 {
  margin-left: 1em; }

.pt1 {
  padding-top: 1em; }

.pb1 {
  padding-bottom: 1em; }

.pr1 {
  padding-right: 1em; }

.pl1 {
  padding-left: 1em; }

.mt2 {
  margin-top: 2em; }

.mb2 {
  margin-bottom: 2em; }

.mr2 {
  margin-right: 2em; }

.ml2 {
  margin-left: 2em; }

.pt2 {
  padding-top: 2em; }

.pb2 {
  padding-bottom: 2em; }

.pr2 {
  padding-right: 2em; }

.pl2 {
  padding-left: 2em; }

.mt3 {
  margin-top: 3em; }

.mb3 {
  margin-bottom: 3em; }

.mr3 {
  margin-right: 3em; }

.ml3 {
  margin-left: 3em; }

.pt3 {
  padding-top: 3em; }

.pb3 {
  padding-bottom: 3em; }

.pr3 {
  padding-right: 3em; }

.pl3 {
  padding-left: 3em; }

.mt4 {
  margin-top: 4em; }

.mb4 {
  margin-bottom: 4em; }

.mr4 {
  margin-right: 4em; }

.ml4 {
  margin-left: 4em; }

.pt4 {
  padding-top: 4em; }

.pb4 {
  padding-bottom: 4em; }

.pr4 {
  padding-right: 4em; }

.pl4 {
  padding-left: 4em; }

.mt5 {
  margin-top: 5em; }

.mb5 {
  margin-bottom: 5em; }

.mr5 {
  margin-right: 5em; }

.ml5 {
  margin-left: 5em; }

.pt5 {
  padding-top: 5em; }

.pb5 {
  padding-bottom: 5em; }

.pr5 {
  padding-right: 5em; }

.pl5 {
  padding-left: 5em; }

.mb05 {
  margin-bottom: 0.5em; }

.border_area {
  border-left: 4px dotted #E31313;
  padding: 1em 0;
  display: block;
  margin-bottom: 2em;
  margin-left: 2em; }

.bold {
  font-weight: bold; }

.circle_top {
  text-indent: -20px;
  margin-left: 20px; }

.circle_top::before {
  content: "";
  width: 16px;
  /* お好みの直径 */
  height: 16px;
  /* 同じサイズにして正円に */
  background-color: #333;
  /* 円の色 */
  border-radius: 50%;
  /* 正円にする */
  margin-right: 5px;
  /* テキストとの間隔 */
  display: inline-block;
  vertical-align: text-bottom;
  /* テキストと中央揃え */ }

.review-form__item__content {
  display: table-cell;
  width: calc(100% - 15em);
  vertical-align: top;
  padding-top: 0.2em; }
